.detail__page {
    padding: 30px;
    width: 90%;
    margin: 30px auto;
    text-align: center;
    box-shadow: 0px 0 10px rgba(0, 0, 0, .2);
}

.detail__page_title {
    font-size: 35px;
    color: #484848;
    margin: 0;
}

.detail__page_price {
    font-size: 25px;
    color: #484848;
}
.detail__page_price span {
    color: #2d2d2d;
    font-size: 50px;
    font-weight: bold;
    border: 1px solid #f1efef;
    padding: 0px 20px;
    background-color: #f9f9f9;
    text-shadow: 1px 1px 1px white;
}

.detail__page_footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: left;
    margin: 20px 0;
}

.detail__page_footer>div {
    width: 30%;
    padding: 10px;
    background: #f7f7f7;
    color: #545454;

}

.detail__page_footer>div>p {
    color: #888888;
}

.detail__page_footer>div>p>span {
    font-weight: bold;
}

.detail__page a {
    color: #fbbd00;
    font-size: 25px;
    background-color: black;
    padding: 0 30px;
}